Subject: Problems with Icelandic quotation marks

From: Joseph Timothy Foley <[email-masked]>
Date: Sat, 2 May 2015 22:19:45 +0000

The Icelandic support in AUCTeX seems to be having issues with quotation
marks.  If I type ", it doesn't replace it with the right marks.  It
simply puts ".  I have to press " twice in order to get it to create "`
and "'.  Am I missing something?  I searched on google and could not
find anyone else with a similar issue.
When the system is not editing a document in with biber, " expands
correctly to the `` and '' as normal.